diff --git a/web/pgadmin/static/scss/_alertify.overrides.scss b/web/pgadmin/static/scss/_alertify.overrides.scss
index 74cbabb51..43747df15 100644
--- a/web/pgadmin/static/scss/_alertify.overrides.scss
+++ b/web/pgadmin/static/scss/_alertify.overrides.scss
@@ -50,6 +50,7 @@
     & .ajs-body {
       & .ajs-content {
         top: 0 !important;
+        bottom: 0px !important;
         padding: 0px;
       }
     }
@@ -131,10 +132,6 @@
   }
 }
 
-.alertify.ajs-frameless .ajs-body .ajs-content {
-  bottom: 0px !important;
-}
-
 .alertify.ajs-maximized .ajs-commands,
 .alertify.ajs-resizable .ajs-commands {
   margin: 2px 0px 0 0;
diff --git a/web/pgadmin/static/scss/_backgrid.overrides.scss b/web/pgadmin/static/scss/_backgrid.overrides.scss
index 48c2f07c1..af8e25e32 100644
--- a/web/pgadmin/static/scss/_backgrid.overrides.scss
+++ b/web/pgadmin/static/scss/_backgrid.overrides.scss
@@ -129,6 +129,7 @@
 
 table.backgrid {
   position: initial;
+  overflow: auto;
 }
 
 .backgrid td.editor input[type=password] {
@@ -210,8 +211,11 @@ table.backgrid {
   border-style: inset inset inset solid;
   border-width: 2px 1px 0;
   margin-top: -10px;
+  height: 38px;
+  margin: 0px, 15px;
+  min-height: 40px;
+  vertical-align: bottom;
 }
-
 .subnode-footer .ajs-button {
   margin: 2px 2px 0;
 }
@@ -266,12 +270,6 @@ table.backgrid {
       background: $color-bg;
     }
 }
-.subnode-footer {
-    height: 38px;
-    margin: 0px, 15px;
-    min-height: 40px;
-    vertical-align: bottom;
-}
 
 .sub-node-form {
     height: auto;
@@ -300,10 +298,6 @@ table.backgrid {
     color: $color-danger;
 }
 
-table.backgrid {
-  overflow: auto;
-}
-
 .backgrid tbody {
   & td.edit-cell.editor {
     background-color: $color-gray-light !important;
diff --git a/web/pgadmin/static/scss/_bootstrap.overrides.scss b/web/pgadmin/static/scss/_bootstrap.overrides.scss
index 6db8314d7..00fe2f1b8 100644
--- a/web/pgadmin/static/scss/_bootstrap.overrides.scss
+++ b/web/pgadmin/static/scss/_bootstrap.overrides.scss
@@ -192,19 +192,7 @@ legend {
 					border-top: none !important;
 				}
 			}
-		}
-	}
-	& tbody {
-		& tr {
-			& th, & td {
-				border-top: $panel-border;
-				border-bottom: none;
-			}
-		}
-	}
 
-	& thead {
-		& tr {
 			& th {
 				&:first-of-type {
 					border-left: none;
@@ -216,9 +204,13 @@ legend {
 			}
 		}
 	}
-
 	& tbody {
 		& tr {
+			& th, & td {
+				border-top: $panel-border;
+				border-bottom: none;
+			}
+
 			& td {
 				&:first-of-type {
 					border-left: none;
diff --git a/web/pgadmin/static/scss/_codemirror.overrides.scss b/web/pgadmin/static/scss/_codemirror.overrides.scss
index 725e514e8..b2d3900c9 100644
--- a/web/pgadmin/static/scss/_codemirror.overrides.scss
+++ b/web/pgadmin/static/scss/_codemirror.overrides.scss
@@ -97,13 +97,6 @@
   display: none;
 }
 
-.CodeMirror-foldmarker {
-  color: $color-primary;
-  text-shadow: #b9f 1px 1px 2px, #b9f -1px -1px 2px, #b9f 1px -1px 2px, #b9f -1px 1px 2px;
-  line-height: .3;
-  cursor: pointer;
-}
-
 .CodeMirror-linenumber {
   color: $color-fg;
 }
diff --git a/web/pgadmin/static/scss/_pgadmin.style.scss b/web/pgadmin/static/scss/_pgadmin.style.scss
index 516673363..53e09161e 100644
--- a/web/pgadmin/static/scss/_pgadmin.style.scss
+++ b/web/pgadmin/static/scss/_pgadmin.style.scss
@@ -1,6 +1,3 @@
-.pgadmin-control-group {
-  min-width: 34px;
-}
 .control-label {
   margin: 0px;
   display: inline-block;
@@ -312,8 +309,15 @@
 
 
 .pgadmin-control-group {
-    margin: 0rem 0rem $form-group-margin-bottom 0rem;
-    padding: 0rem;
+  margin: 0rem 0rem $form-group-margin-bottom 0rem;
+  padding: 0rem;
+  min-width: 34px;
+
+  &.sql, &.sqltab {
+    margin: 0px;
+    padding: 0px;
+    height: 100%;
+  }
 }
 
 .pgadmin-controls {
@@ -514,14 +518,6 @@ fieldset.inline-fieldset > div {
   padding: 15px;
 }
 
-.pgadmin-control-group{
-  &.sql, &.sqltab {
-    margin: 0px;
-    padding: 0px;
-    height: 100%;
-  }
-}
-
 .tab-pane.sql-code-control {
   & .pgadmin-control-group{
     margin: 0px;
@@ -683,12 +679,6 @@ div.rolmembership {
     margin-top: 15px;
 }
 
-.inline-tab-panel {
-    float: left; width: 100%;
-    background-color: $header-bg;
-    border: 1px solid $border-color;
-    border-radius: $card-border-radius;
-}
 
 .inline-tab-panel > ul.nav-tabs > li:first-child > a,
 .inline-tab-panel > ul.nav-tabs > li:first-child > a:active,
@@ -705,6 +695,10 @@ div.rolmembership {
 }
 
 .inline-tab-panel  {
+  float: left; width: 100%;
+  background-color: $header-bg;
+  border: 1px solid $border-color;
+  border-radius: $card-border-radius;
   & > .tab-content {
     padding: 0px;
     margin: 0px;
@@ -717,10 +711,6 @@ div.rolmembership {
   }
 }
 
-.inline-tab-panel > .tab-content > div.tab-pane {
-  padding: 0px;
-}
-
 .inline-tab-panel > ul.tab-content > div.tab-pane {
   min-height: 150px; padding: 0px !important;
 }
@@ -734,6 +724,7 @@ div.rolmembership {
 }
 
 .inline-tab-panel > .tab-content > div.tab-pane {
+  padding: 0px;
   & > .pgadmin-control-group {
     & > div.subnode {
       border: none !important;
diff --git a/web/pgadmin/static/scss/_webcabin.pgadmin.scss b/web/pgadmin/static/scss/_webcabin.pgadmin.scss
index b59e26ce7..5cf5c0571 100644
--- a/web/pgadmin/static/scss/_webcabin.pgadmin.scss
+++ b/web/pgadmin/static/scss/_webcabin.pgadmin.scss
@@ -73,10 +73,6 @@
   top: $title-height;
 }
 
-.wcLayoutGrid, .wcLayoutGrid tr, .wcLayoutGrid td {
-  border: 1px solid $panel-border-color;
-}
-
 .wcPanelTab, .wcFrameTitle{
   color: $color-fg;
   padding: $tabs-padding;
diff --git a/web/pgadmin/tools/schema_diff/static/scss/_schema_diff.scss b/web/pgadmin/tools/schema_diff/static/scss/_schema_diff.scss
index c6720bb78..6778f2639 100644
--- a/web/pgadmin/tools/schema_diff/static/scss/_schema_diff.scss
+++ b/web/pgadmin/tools/schema_diff/static/scss/_schema_diff.scss
@@ -7,11 +7,6 @@
   background-color: $color-gray-light;
 }
 
-#schema-diff-grid {
-  font-family: $font-family-primary;
-  font-size: $tree-font-size;
-}
-
 #schema-diff-grid .slick-header .slick-header-columns {
   background: $color-bg;
   height: 40px;
@@ -25,6 +20,8 @@
 }
 
 #schema-diff-grid {
+  font-family: $font-family-primary;
+  font-size: $tree-font-size;
   .ui-widget-content {
     background-color: $input-bg;
     color: $input-color;
diff --git a/web/pgadmin/tools/sqleditor/static/css/sqleditor.css b/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
index f9d15b8da..00543ff69 100644
--- a/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
+++ b/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
@@ -170,10 +170,6 @@ li {
   display: table-cell;
 }
 
-.column-description {
-  display: table-cell;
-}
-
 .long_text_editor {
   margin-left: 5px;
   font-size: 12px !important;
diff --git a/web/pgadmin/tools/user_management/static/css/user_management.css b/web/pgadmin/tools/user_management/static/css/user_management.css
deleted file mode 100644
index e69de29bb..000000000
